Bug 991194 - [abrt] PackageKit-0.8.10-1.fc20: pk_backend_job_error_code: Process /usr/libexec/packagekitd was killed by signal 11 (SIGSEGV)
[abrt] PackageKit-0.8.10-1.fc20: pk_backend_job_error_code: Process /usr/libe...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: PackageKit (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
abrt_hash:f2094a4d3b9cc0096fff971f6d9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-01 15:44 EDT by Saurabh Pradhan
Modified: 2015-06-08 20:13 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-08 20:13:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.45 KB, text/plain)
2013-08-01 15:44 EDT, Saurabh Pradhan
no flags Details
File: cgroup (141 bytes, text/plain)
2013-08-01 15:44 EDT, Saurabh Pradhan
no flags Details
File: core_backtrace (9.86 KB, text/plain)
2013-08-01 15:44 EDT, Saurabh Pradhan
no flags Details
File: dso_list (4.25 KB, text/plain)
2013-08-01 15:44 EDT, Saurabh Pradhan
no flags Details
File: environ (92 bytes, text/plain)
2013-08-01 15:44 EDT, Saurabh Pradhan
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-01 15:44 EDT, Saurabh Pradhan
no flags Details
File: maps (20.70 KB, text/plain)
2013-08-01 15:44 EDT, Saurabh Pradhan
no flags Details
File: open_fds (1.30 KB, text/plain)
2013-08-01 15:44 EDT, Saurabh Pradhan
no flags Details
File: proc_pid_status (900 bytes, text/plain)
2013-08-01 15:44 EDT, Saurabh Pradhan
no flags Details
File: var_log_messages (317 bytes, text/plain)
2013-08-01 15:45 EDT, Saurabh Pradhan
no flags Details

  None (edit)
Description Saurabh Pradhan 2013-08-01 15:44:07 EDT
Version-Release number of selected component:
PackageKit-0.8.10-1.fc20

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/libexec/packagekitd
crash_function: pk_backend_job_error_code
executable:     /usr/libexec/packagekitd
kernel:         3.9.5-301.fc19.x86_64
runlevel:       N 5
uid:            0

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 pk_backend_job_error_code at pk-backend-job.c:1776
 #1 pk_backend_spawn_exit_cb at pk-backend-spawn.c:639
 #2 g_cclosure_marshal_VOID__INTv at gmarshal.c:410
 #3 _g_closure_invoke_va at gclosure.c:840
 #6 pk_spawn_check_child at pk-spawn.c:290
Comment 1 Saurabh Pradhan 2013-08-01 15:44:15 EDT
Created attachment 781731 [details]
File: backtrace
Comment 2 Saurabh Pradhan 2013-08-01 15:44:19 EDT
Created attachment 781732 [details]
File: cgroup
Comment 3 Saurabh Pradhan 2013-08-01 15:44:24 EDT
Created attachment 781733 [details]
File: core_backtrace
Comment 4 Saurabh Pradhan 2013-08-01 15:44:32 EDT
Created attachment 781734 [details]
File: dso_list
Comment 5 Saurabh Pradhan 2013-08-01 15:44:36 EDT
Created attachment 781735 [details]
File: environ
Comment 6 Saurabh Pradhan 2013-08-01 15:44:40 EDT
Created attachment 781736 [details]
File: limits
Comment 7 Saurabh Pradhan 2013-08-01 15:44:46 EDT
Created attachment 781737 [details]
File: maps
Comment 8 Saurabh Pradhan 2013-08-01 15:44:51 EDT
Created attachment 781738 [details]
File: open_fds
Comment 9 Saurabh Pradhan 2013-08-01 15:44:55 EDT
Created attachment 781739 [details]
File: proc_pid_status
Comment 10 Saurabh Pradhan 2013-08-01 15:45:01 EDT
Created attachment 781740 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-09-16 10:58:25 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 12 Richard Hughes 2013-12-11 04:20:32 EST
Can you reproduce this?
Comment 13 Saurabh Pradhan 2013-12-11 06:38:01 EST
I have update to recent rwahide. 
Not able to reproduce
Comment 14 Fedora End Of Life 2015-05-29 05:14:11 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Kalev Lember 2015-06-08 20:13:41 EDT
Closing as per comment #13.

Note You need to log in before you can comment on or make changes to this bug.